/* Main elements of the site */
* {margin:0 auto;padding:0;}
body {font-family: 'Oxygen', sans-serif;font-size:0.875em;color:#001621;background:#001621}
h1 {font-family: 'Happy Monkey', cursive;font-size:1.8em;color:#00b4cb;padding:50px 0 0 420px;}
h2 {font-family: 'Happy Monkey', cursive;font-size:1.5em;color:#00b4cb;padding:10px}
h3 {font-family: 'Happy Monkey', cursive;font-weight:700;color:#00b4cb;padding:10px}
p {padding:0 0.75em;line-height:1.5em;}
/* header */
header {background:#001621;width:1000px;height:140px;}
header img{border:0;width:375px;float:left}
#fb {border:0;width:20px}

#hinsert {width:250px;background: #00b4cb;height:150px;float:right;color:#ffffff}
#hinsert .number{font-size:1.563em;padding:20px 0 0 10px;font-weight:700}
#hinsert .email{font-size:1.3em;padding:25px 0 0 10px}
#hinsert img{float:right;padding:10px 10px 0 0;margin:0}
#logo {margin:6px 0 0 200px;float:left}
/* nav */
nav {float:right;background:#001621;width:620px;text-align:center;margin-top:25px;}
nav ul {position: relative;display: inline-table;}
nav ul li {float:left;display: block;}
nav ul li a:hover {color:#ffffff;cursor: pointer}
nav ul li:hover > ul {display:block;}
nav ul li a {font-size:1.2em;font-weight:700;color:#00b4cb;text-decoration:none;display:block;padding:.2em .45em;}
nav ul ul {display:none;position:absolute;top:100%;z-index:10;}
*nav ul ul {position:absolute;top:20px;left:-25px;z-index:10;display:inline none;list-style:none;}
nav ul ul li {float: none; position: relative;list-style:none;}
nav ul ul li a {width:160px;background: #001621;opacity:.8;filter: alpha(opacity=80)\9;}
nav ul ul li a:hover {color: #ffffff;}


/* content */
#top {height:15px;clear:both;background:#707070; border-top-width:2px;border-top-style:solid;border-top-color:#00b4cb;}
#wrapper{background:#dbeaec;}
#content {min-height:500px;padding: 0 25px 25px;width:1000px;background:#FFFFFF;}
#content .widget {text-align:center;width:270px;height:230px;float:left;margin:30px;border:1px solid #00b4cb;}
#content .widget:hover {border:1px solid #001621;cursor:pointer;}
#content .widget h3 {font-size:1.3em;background:#dbeaec;opacity:0.5;padding:5%;width:90%;}
#content .widget img {max-width:90%;max-height:75%}
#contactform p {text-align:center;color:#00b4cb;padding: 15px 0}
[type=text],textarea {border: 1px solid #00b4cb;background:#ffffff;padding:5px;margin:5px;font-family: 'Oxygen', sans-serif;color:#001621}
[type=submit] {border: 1px solid #00b4cb;background:#001621;color:#00b4cb;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:5px;margin:5px;font-weight:700}
[type=submit]:hover {color:#ffffff;cursor:pointer}
#content .galleryimage {width:200px;padding:10px;height:250px;float:left;text-align:center}
.galleryimage img{border:0;-moz-box-shadow: 0 0 2px 2px #00b4cb;-webkit-box-shadow: 0 0 2px 2px #00b4cb;box-shadow: 0 0 2px 2px #00b4cb}
/*footer */
#content .bqa {padding:1em 5em;font-family: 'The Girl Next Door'}
#content .bqb {padding:1em 5em;font-family: 'Indie Flower'}
#content .bqc {padding:1em 5em;font-family: 'Coming Soon'}
#content blockquote:before {font: italic 10em/1 Cochin,Georgia,"Times New Roman",serif;display: block; height: 0; content: "“"; margin-left: -.6em; color: #00b4cb;}
#content blockquote:after {font: italic 10em/1 Cochin,Georgia,"Times New Roman",serif;display: block; height: 0; content: "”"; margin-right: 1.05em; color: #00b4cb;float:right;}
#content .loc1 {margin-left:210px;padding:10px;clear:both;text-align:center}
#content .loc {padding:10px;clear:both}
#content h3 {padding:0}
#content .hday {background:#dbeaec; width:95px;float:left;padding:5px;}
#content .day1 {height:123px; width:200px;float:left;padding:5px}
#content .day {background:#F2F2F2;height:123px; width:105px;float:left;margin:5px;}
#content .morning {padding:35px 5px 5px 5px;font-size:.95em;min-height:35px;}
#content .arvo {padding:5px;font-size:.95em}
#content .legend {clear:both;padding:10px 50px;}
#content label.type {text-align:right;float:left;width:150px;padding:0 15px 15px;color:#00b4cb;font-weight:700}
#content li {list-style: none;padding: 5px;}
#content li:before {content:'\2022';color:#00b4cb;padding:5px 10px;}
#contact{float:left;width:400px}
#contactform {float:right;width:400px;padding:20px;}
[type=text],textarea {border: 1px solid #00b4cb;padding:5px;margin:5px;}
[type=submit] {border: 1px solid #00b4cb;background:#dbeaec;color:#00b4cb;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:5px;margin:5px;font-weight:700}
[type=submit]:hover {color:#F2F2F2;cursor:pointer}



footer {padding:2em;color:#ffffff;background:#707070;text-align:center;clear:both;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#00b4cb;margin-bottom:20px;}

#main {width:1000px;padding:1em}
